/* Localized versions of Info.plist keys */

CFBundleName = "Vampz";
CFBundleShortVersionString = "1.1.3";
CFBundleGetInfoString = "Vampz version 1.1.3, © 2009, Skyrocket Software.";
NSHumanReadableCopyright = "© 2009, Skyrocket Software.";
